Piratenversammlung / Assemblée Pirate - Motion #878

Jahresabrechnung 2010
02 February 2011 19:42 - xGhost

Status: Considered Start date: 02 February 2011
Priority: Normal Due date:

Assignee: mastgans % Done: 100%

Category: Speaking time Estimated time: 0.00 hour

Target version: PV 2011v1

Description

¢ Prasentation
¢ Revisorenbericht
e Genehmigung

History

#1 - 02 February 2011 19:56 - xGhost
- File jahresbudget 2010.pdf added

¢ Inoffizielles Budget 2010

#2 - 02 February 2011 20:53 - Atropos
- Category set to 51

- Status changed from New to 7

- Assignee set to mastgans

- Target version set to PV 2011v1

#3 - 09 February 2011 23:57 - Anonymous

kIYWE2 <a href="http://zbhzroxjlnjv.com/&quot;&gt;zbhzroxjinjv&lt:/a&gt;, [url=http://zqgjfcdgiddww.com/]zgjfcdgiddww(/url],
[link=http://Juarenbmvnswg.com/Juarenbmvnswg][/link], http://ggedctwrbgmy.com/

#4 - 09 May 2011 21:12 - mastgans

- Status changed from 7 to Closed

Files
Jahresabschluss_per_2010-12-31.pdf 160 KB 02 February 2011 xGhost
jahresbudget_2010.pdf 68.3 KB 02 February 2011 xGhost
